package intrinsic.mx.rpc.xml;

public class SimpleXMLEncoder extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SimpleXMLEncoder() {
}

public SimpleXMLEncoder(Object arg0) {
}


/** Static Methods */

/** Methods */
public native intrinsic.flash.xml.XMLNode encodeValue(Object arg0, intrinsic.QName arg1, intrinsic.flash.xml.XMLNode arg2);

}
